2021-12-08 19:34 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002353FSSCPPilot datapublic2011-03-31 13:03
ReporterZacam 
Assigned ToZacam 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86OSWindows 7OS Version64-bit
Product Version3.6.13 
Target Version3.7.2Fixed in Version 
Summary0002353: Axis bindings do not save and are lost on restarting
DescriptionMouse Inversion and Absolute Throttle (when bound to a throttle axis) will stay set from Options screen during game play. Upon exiting the build, player needs to re-assign inversion/throttle.

Tested with converted (Inferno and non-Inferno) as well as New Pilot.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012561

Zacam (administrator)

Last edited: 2011-03-31 13:03

Fixed in Antipodes, putting to feed back to validate fix (and code) before closing. (Commits 6853 & 6856)

Edit: Still doesn't properly convert settings, but that is a pilot conversion issue. Closing as the original issue is now resolved.

+Notes

-Issue History
Date Modified Username Field Change
2010-12-14 18:41 Zacam New Issue
2010-12-14 18:41 Zacam Status new => assigned
2010-12-14 18:41 Zacam Assigned To => Zacam
2010-12-16 02:25 Zacam Note Added: 0012561
2010-12-16 02:25 Zacam Status assigned => feedback
2011-03-31 13:03 Zacam Note Edited: 0012561
2011-03-31 13:03 Zacam Status feedback => resolved
2011-03-31 13:03 Zacam Resolution open => fixed
+Issue History